=== debian/control ===
Source: uncrustify-trinity
Section: deps-r14/devel
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9~), cmake (>= 3.0~), python3 (>= 3.3~), gcc (>= 4:4.9~)
Standards-Version: 4.5.0
Homepage: https://github.com/uncrustify/uncrustify
Vcs-Git: https://salsa.debian.org/debian/uncrustify.git
Vcs-Browser: https://salsa.debian.org/debian/uncrustify

Package: uncrustify-trinity
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C, C++, ObjectiveC, C#, D, Java, Pawn and VALA source code beautifier
 Uncrustify is a highly configurable source code formatter. It aligns
 preprocessor define's, assignments, arithmetics and is able to fix spacing
 between operators.
 .
 This is a TDE packaged version of upstream uncrustify, used to have a consistent
 version for code formatting across multiple platforms.
