## uncrustify-trinity 0.75.0

=== debian/changelog ===
uncrustify-trinity (0.75.0-0ubuntu21.04.0+0) hirsute; urgency=medium

  * TDE version of upstream 0.75.0

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Fri, 06 May 2022 13:49:07 +0900

uncrustify-trinity (0.74.0-0debian11.0.0+0) unstable; urgency=medium

  * TDE version of upstream 0.74.0

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Wed, 19 May 2021 15:58:50 +0900

uncrustify-trinity (0.73.0-0debian11.0.0+2) unstable; urgency=medium

  * Fix Python detection on CMake < 3.12.

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 May 2021 00:00:40 +0200

uncrustify-trinity (0.73.0-0debian11.0.0+1) unstable; urgency=medium

  * Backported commits cb1a42dd from upstream.

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Wed, 19 May 2021 15:58:50 +0900

uncrustify-trinity (0.73.0-0debian11.0.0+0) unstable; urgency=medium

  * TDE version of upstream 0.73.0

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Wed, 19 May 2021 15:58:50 +0900

uncrustify-trinity (0.72.0-0debian11.0.0+8) unstable; urgency=medium

  * Switch to build using ninja-build

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 18 May 2021 19:30:49 +0200

uncrustify-trinity (0.72.0-0debian11.0.0+7) unstable; urgency=medium

  * TDE version 0.72-0+7
  * Backported commits 5f3f392a and fb66774e from upstream.

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Thu, 05 Jan 2021 11:08:00 +0900
