=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_TESTING="ON" \
 -DUNCRUSTIFY_SEPARATE_TESTS="ON"

DEB_MAKE_CHECK_TARGET = test

DEB_MAKE_ENVVARS += PYTHONPYCACHEPREFIX=${DEB_DESTDIR}../../${DEB_BUILDDIR}/__pycache__
DEB_MAKE_ENVVARS += CTEST_PARALLEL_LEVEL=4
